package others_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type MobilesealLoginGetLoginstatusRequest struct {
	// 【本次登录任务id】本次登录任务id
	LoginSid string `json:"loginSid,omitempty"`
}

func (obj MobilesealLoginGetLoginstatusRequest) GetUrl() string {
	return "/mobileseal/login/get/loginStatus"
}

func (obj MobilesealLoginGetLoginstatusRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	parameter.AddParam("loginSid", obj.LoginSid)
	return parameter
}
